
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #662

Too wide error message box when filename is long

August 31, 2016 03:45 - day last

Status: Closed Start date: August 31, 2016

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: libaudgui Estimated time: 0.00 hour

Target version: 3.8   

Affects version: 3.8   

Description

Could you truncate/wrap the error message if the filename is too long? I'm listening to youtube podcast radios with audacious and

when it disconnect, the error message doesn't fit the width of screen. I have to scroll 2-3 times to right to reach the Close button.

History

#1 - August 31, 2016 22:18 - John Lindgren

What versions of Audacious and GTK+ are you using?

#2 - September 02, 2016 21:52 - day last

John Lindgren wrote:

What versions of Audacious and GTK+ are you using?

 

Audacious 3.8-beta2, libgtk+-2.0 2.24.30

#3 - September 03, 2016 06:03 - John Lindgren

- Tracker changed from Feature to Bug

- Target version deleted (3.8)

- Affects version deleted (3.0, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.1, 3.1.1, 3.2-alpha1, 3.2-beta1, 3.1.2, 3.2-beta2, 3.2, 3.2.1, 3.2.2, 3.2.3, 3.3-alpha1, 3.2.4,

3.3-beta1, 3.3-beta2, 3.3, 3.4, 3.3.1, 3.3.2, 3.3.3, 3.3.4, 3.4-alpha1, 3.4-beta1, 3.4-beta2, 3.4.1, 3.4.2, 3.4.3, 3.5-alpha1, 3.5-beta1, 3.5, 3.5.1, 3.5.2,

3.6-alpha1, 3.6-beta1, 3.6, 3.6.1, 3.6.2, 3.7-alpha1, 3.7-beta1, 3.7, 3.7.1, 3.7.2, 3.7.3)

#4 - September 03, 2016 17:29 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.8

- % Done changed from 0 to 100
